Subject: Ticket Assigned - update order status
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 15:06:32 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order status hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6138851172 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:54 PM, 21st Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:55 PM, 21st Apr                     hi                    Hi           06:56 PM, 21st Apr                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:57 PM, 21st Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:57 PM, 21st Apr                     hi                    I was looking my place but couldn’t find it I put acloser place but I ordered before like 7 or 8 month ago and the delivery guy was saying that you put wrong place and rutern the item so am afraid it  happens again           06:57 PM, 21st Apr                   Reenad                   Please note that order No. (6138851172) is in processing and will arrive within 2-5 working days. You will also be notified when the order is shipped with the shipment number and transport partner.           06:58 PM, 21st Apr                     hi                    Am in diriya I choose nkheel  in riyadh can u help on this           06:58 PM, 21st Apr                     hi                    Ok the place am asking           06:59 PM, 21st Apr                   Reenad                   The order will be delivered to the address sako jirir book store  89884 [email-masked] Saudi Arabia (SA) 04-1-31 الخزامى الرياض           06:59 PM, 21st Apr                   Reenad                   Is there anything else i can assist you with?           06:59 PM, 21st Apr                     hi                    My place is diriya I couldn’t find diriya I put nkheel           06:59 PM, 21st Apr                     hi                    Yes dear           06:59 PM, 21st Apr                     hi                    Can you read what I wrote           07:00 PM, 21st Apr                   Reenad                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           07:00 PM, 21st Apr                     hi                    No khuzam is very far           07:00 PM, 21st Apr                     hi                    Ok           07:00 PM, 21st Apr                     hi                    My address           07:01 PM, 21st Apr                     hi                    Said almutewa street hittin diriya house no 2           07:01 PM, 21st Apr                     hi                    This is my place           07:01 PM, 21st Apr                     hi                    Said almutewa street hittin  diriya house number 2           07:02 PM, 21st Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:03 PM, 21st Apr                   Reenad                   Is there anything else i can assist you with?           07:03 PM, 21st Apr                     hi                    No thanks           07:04 PM, 21st Apr                     hi                    Only my address  fix for me           07:04 PM, 21st Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4221434